
Portal - Employment  - Bug #2028

MPMN 001 - Issuing a work permit - LICN_SHIFT_ID value is empty in the document retrieved in

counter 

10/30/2019 02:52 PM - Israa Naser

Status: Fixed Start date: 10/30/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mohammad Alkhaled Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 121

Description

LICN_SHIFT_ID value is empty in the document retrieved in counter

the value is also empty in MPM_WORK_PERMIT_TRANS while it's populated in MPM_GENERAL_REQ table

History

#1 - 10/30/2019 03:29 PM - Israa Naser

- Assignee changed from Mouath Saadah to Shatha Alasir

- Co-Workers Shatha Alasir added

- Co-Workers deleted (Mouath Saadah)

Shatha could you please check ? thanks

#2 - 11/05/2019 10:24 AM - Shatha Alasir

- Co-Workers Mohammad Alkhaled added

- Co-Workers deleted (Israa Naser, Shatha Alasir)

please check this issue and make sure it is selected from the table UTL_WORKING_SHIFTS

#3 - 11/05/2019 10:26 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Alkhaled

#4 - 11/10/2019 10:48 AM - Mohammad Alkhaled

- Status changed from Open to Fixed

- Assignee changed from Mohammad Alkhaled to Israa Naser

Files

LICN_SHIFT_ID missing.PNG 90 KB 10/30/2019 Israa Naser
